- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - o -

- octalFormat() : header.c
- offsetCmp() : header.c
- OFI_t : rpmspec.h
- openDatabase() : rpmdb.c
- Opendir() : rpmio.h , rpmrpc.c
- ops : rpmio_internal.h
- optionalTags : parsePreamble.c
- optionCompare() : rpmrc.c
- optionsTable : parseDescription.c , rpminject.c , parseScript.c , parseFiles.c , rpmqv.c , parsePrep.c
- optionTable : rpmrc.c
- optionTableSize : rpmrc.c
- orderListIndexCmp() : depends.c
- OS : rpmrc.c
- osOkay() : transaction.c
- our_mntent : system.h
- outofmemory() : javadeps.c
- OUTPUT_PREFIX : javadeps.c